body {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 62.5%;
	font-family: Arial, Helvetica, sans-serif; 
	background: #ffffff url(../images/background.jpg) no-repeat top center;
	background-attachment: fixed;
}
a img, img a { border: none; }
img#bg {
	position:fixed;
	top:0;
	left:0;
	width:100%;
	z-index:1;
}
.clear { clear: both; }

#web-outer { display: block; margin: 0px auto 0px auto; position: relative; z-index: 20; 
background: transparent url(../images/ClubDance-main-bggrad.png) repeat-y top center; }
#web-shell {
	display: block;
	margin: 0px auto 0px auto;
	width: 990px;
	background: #ffffff;
	min-height: 200px;
	height: auto !important;
	height: 200px;
	min-height: 900px;
}
#topnav,#signinnav {
	display: block;
	margin: 0px auto 0px auto;
	width: 947px;
	background: #c0185a url(images/ClubDance-topnav-bg.jpg) repeat-x bottom left;
	min-height: 37px;
	height: auto !important;
	height: 37px;
	border-left: 1px solid #740015;
	border-right: 1px solid #740015;
	border-bottom: 1px solid #740015;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}
#topnav>ul,#signinnav>ul { margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; }
#topnav>ul>li,#signinnav>ul>li { 
	float: left;
	margin: 0px 0px 0px 0px; 
	padding: 0px 2px 0px 0px; 
	min-height: 37px;
	height: auto !important;
	height: 37px;
	background: transparent url(../images/ClubDance-topnav-divider.jpg) no-repeat right center;
	list-style: none;
}
#topnav>ul>li.last { background: none !important; }
#topnav>ul>li>a,#signinnav>ul>li>a {
	display: inline-block; 
	margin: 0px 0px 0px 0px; 
	padding: 0px 23px 0px 23px; 
	min-height: 37px;
	height: auto !important;
	height: 37px;
	list-style: none;
	font-size: 2.0em;
	color: #ffffff;
	text-decoration: none;
	line-height: 38px;
	text-shadow: 1px 1px 2px #000000;
    filter: dropshadow(color=#000000, offx=1, offy=1);
	font-weight: bold;
}
#topnav>ul>li>a:hover,#signinnav>ul>li>a:hover {
	background: transparent url(../images/ClubDance-topnav-onbg.jpg) repeat-x bottom left;
}


#titlebar {
	display: block;
	margin: 0px 0px 0px 0px;
	min-height: 145px;
	height: auto !important;
	height: 145px;
	position: relative;
}
#logo {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;	
	position: absolute;
	top: 18px;
	left: 23px;
}
#logo a {
   	display: block;
   	width: 295px;
   	padding-top: 93px;
   	margin: 0px 0px 0px 0px;
   	border: none;
   	background: transparent url(../images/ClubDance-logo.gif) no-repeat;
	height/* */:/**/0;
	height: /**/0;
	overflow: hidden;        
}

#titlebarnav-shell, #titlebarnav-outer, #titlebarnav-inner {
	min-height: 42px;
	height: auto !important;
	height: 42px;
}
#titlebarnav-shell { float: right; margin: 19px 20px 0px 0px; background: #712167 url(../images/ClubDance-logonav-bg.jpg) repeat-x top left; }
#titlebarnav-outer { margin: 0px 0px 0px 0px; background: transparent url(../images/ClubDance-logonav-left.jpg) no-repeat top left; }
#titlebarnav-inner { margin: 0px 0px 0px 0px; background: transparent url(../images/ClubDance-logonav-right.jpg) no-repeat top right; }
#titlebarnav-inner { padding: 0px 14px 0px 14px; }

#titlebarnav-inner>ul { margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; }	
#titlebarnav-inner>ul>li { 
	float: left;
	margin: 0px 0px 0px 0px; 
	padding: 0px 2px 0px 0px; 
	min-height: 42px;
	height: auto !important;
	height: 42px;
	background: transparent url(../images/ClubDance-logonav-divider.jpg) no-repeat right center;
	list-style: none;
}
#titlebarnav-inner>ul>li.last { background: none !important; }
#titlebarnav-inner>ul>li>a {
	display: inline-block; 
	margin: 0px 0px 0px 0px; 
	padding: 0px 10px 0px 12px; 
	min-height: 42px;
	height: auto !important;
	height: 42px;
	list-style: none;
	font-size: 1.7em;
	color: #ffffff;
	text-decoration: none;
	line-height: 41px;
	text-shadow: 1px 1px 2px #000000;
    filter: dropshadow(color=#000000, offx=1, offy=1);
	font-weight: bold;
}

#cta {
	clear: right;
	float: right;
	margin: 19px 29px 0px 0px; 
	padding: 0px 0px 0px 66px; 
	text-align: right;
	position: relative;
}
#cta h3 {
	float: right;
	margin: 0px 0px 0px 0px; 
	padding: 5px 0px 0px 0px; 
	font-size: 2.0em;
	color: #4b2742;
}
#cta h3 span {
	color: #b71550;
}
#cta p.atol {
	display: block;
	margin: 0px 0px 0px 0px; 
	padding: 56px 0px 0px 0px;
	width: 57px;
	background: transparent url(../images/ClubDance-atol-top.gif) no-repeat top left;
	height/* */:/**/0;
	height: /**/0;
	overflow: hidden;  
	position: absolute;
	left: 0px;
	top: -11px;
}

ul.sn { margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; }
ul.sn-top { float: right; }
ul.sn-bottom { float: right; margin: 0px 24px 0px 0px !important; }
ul.sn li { margin: 0px 0px 0px 0px; padding: 0px 0px 0px 10px; list-style: none; float: left; }
ul.sn li.first { padding: 0px 0px 0px 0px !important; }
ul.sn li a { 
	display: block;
	margin: 0px 0px 0px 0px; 
	padding: 32px 0px 0px 0px;
	width: 32px;
	background-repeat: no-repeat;
	background-position: top left;
   	border: none;
	height/* */:/**/0;
	height: /**/0;
	overflow: hidden;  
}
ul.sn-top li.fb a { background-image: url(../images/ClubDance-footer-facebook2.gif); }
ul.sn-top li.tw a { background-image: url(../images/ClubDance-footer-twitter2.gif); }
ul.sn-top li.wa a { background-image: url(../images/whatsapp.gif); }
ul.sn-top li.ig a { background-image: url(../images/instagram.gif); }
ul.sn-bottom li.fb a { background-image: url(../images/ClubDance-footer-facebook2.gif); }
ul.sn-bottom li.tw a { background-image: url(../images/ClubDance-footer-twitter2.gif); }
ul.sn-bottom li.wa a { background-image: url(../images/whatsapp-footer.gif); }
ul.sn-bottom li.ig a { background-image: url(../images/instagram-footer.gif); }





.box {
	display: block;
	margin: 0px 0px 18px 0px;
	padding: 0px 0px 0px 0px;
}
.box-title, .pgh {
	display: block;
	margin: 0px 0px 0px 0px;
	padding: 12px 10px 12px 10px;
	font-size: 1.7em;
	color: #ffffff;
	text-shadow: 1px 1px 2px #000000;
    filter: dropshadow(color=#000000, offx=1, offy=1);
	text-transform: uppercase;
	font-weight: bold;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: #5a1a52 url(../images/ClubDance-box-heading.jpg) repeat-x bottom left;
	position: relative;
	z-index: 10;
}
.box-title>span {
	display: block;
	position: absolute;
	top: 0px;
	right: 0px;
	min-height: 45px;
	height: auto !important;
	height: 45px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 9px;
	font-weight: normal;
	background: transparent url(../images/ClubDance-topnav-divider.jpg) repeat-y left top;
}
.box-title>span>a {
	display: inline-block;
	min-height: 27px;
	height: auto !important;
	height: 27px;
	margin: 8px 8px 0px 0px;
	padding: 0px 11px 0px 11px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #c0185a url(../images/ClubDance-button-bg.jpg) repeat-x left top;
	border: 1px solid #d10c54;
	font-size: 16px !important;
	color: #ffffff;
	text-transform: uppercase;
	text-decoration: none;
	line-height: 26px;
	text-shadow: 1px 1px 2px #000000;
    filter: dropshadow(color=#000000, offx=1, offy=1);
}
.box-content-sb {
	display: block;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 2px 0px;
	min-height: 12px;
	height: auto !important;
	height: 12px;
	background: #eeeeee;
	position: relative;
	z-index: 5;
	-webkit-border-bottom-right-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-bottomright: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
}
.box-content-sb>div {
	display: block;
	margin: 0px 2px 0px 2px;
	padding: 0px 0px 0px 0px;
	min-height: 12px;
	height: auto !important;
	height: 12px;
	background: #ffffff url(../images/ClubDance-box-contentgrad.gif) repeat-x top left;
	border-left: 1px solid #f3f3f3;
	border-right: 1px solid #f3f3f3;
	border-bottom: 1px solid #f3f3f3;
	-webkit-border-bottom-right-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-bottomright: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
}

.button { margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; }
.button a {
	display: inline-block;
	min-height: 27px;
	height: auto !important;
	height: 27px;
	margin: 0px 0px 0px 0px;
	padding: 0px 16px 0px 16px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #c0185a url(../images/ClubDance-button-bg.jpg) repeat-x left top;
	border: 1px solid #d10c54;
	font-size: 16px !important;
	color: #ffffff;
	text-transform: uppercase;
	text-decoration: none;
	line-height: 26px;
}
input.button, #signupform > form > p > input.button {
	display: inline-block;
	min-height: 27px;
	height: auto !important;
	height: 27px;
	margin: 16px 8px 16px 8px;
	padding: 7px 20px 7px 20px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #c0185a url(../images/ClubDance-button-bg.jpg) repeat-x left top;
	border: none;
	font-size: 16px !important;
	color: #ffffff;
	text-transform: uppercase;
	text-decoration: none;
	line-height: 26px;
}



#searchpanel { 
	display: block; 
	float: left; 
	width: 233px; 
	min-height: 340px;
	height: auto !important;
	height: 340px;
}

#holidaysearchbox>form>p>label {  
	display: block;
	margin: 0px 0px 10px 6px;
	padding: 0px 0px 0px 0px;
	font-size: 1.2em;
	color: #000000;
}
#holidaysearchbox>form>p.field>span {
	display: block;
	margin: 0px 0px 14px 6px;
	padding: 0px 0px 0px 0px;
	min-height: 33px;
	height: auto !important;
	height: 33px;
	width: 213px;
	background: transparent url(../images/ClubDance-formfield.jpg) no-repeat top left;
}
#holidaysearchbox {
	min-height: 287px;
	height: auto !important;
	height: 287px;
	position: relative;
	padding: 6px 0px 0px 0px;
}
#holidaysearchbox>form { float: left; }
#holidaysearchbox>form>p.field-email>span { background: transparent url(../images/ClubDance-formfield-email.jpg) no-repeat top left; }
#holidaysearchbox>form>p.field>span>input {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 13px;
	min-height: 33px;
	height: auto !important;
	height: 33px;
	width: 200px;
	border: none;
	background: transparent;
}
#holidaysearchbox>form>p>span.dd {
	display: block;
	margin: 0px 0px 0px 6px;
	padding: 0px 10px 5px 10px;
	width: 195px;
	height: 31px;
	background: transparent url(../images/ClubDance-dropdown-bg.jpg) no-repeat top left;
	cursor: pointer;
	font-size: 1.2em;
	color: #000000;
	line-height: 30px;
}
#holidaysearchbox>p.button {
	margin: 0px 0px 0px 0px;
	position: absolute;
	left: 6px;
	bottom: 20px;
}




#homesplash { display: block; margin: 0px auto 0px auto; width: 950px; position: relative; z-index: 100; }
#homesplash-rotator { display: block; margin: 0px 0px 0px 0px; width: 717px; float: right; position: relative; }
div.splashrotator {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	width: 717px;
	min-height: 340px;
	height: auto !important;
	height: 340px;
}
div.splashrotator>div { float: left; display: block; margin: 15px 0px 0px 50px; }
div.splashrotator>div>h1 { 
	margin: 0px 0px 14px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 1.8em;
	color: #ffffff;
	text-transform: uppercase;
	width: 373px;
}
div.splashrotator>div>h1>span { 
	display: block;
	margin: 0px 0px 0px 0px;
	padding: 14px 0px 0px 0px;
	font-size: 54px;
	color: #ffffff;
	text-transform: none;
}
div.splashrotator>div>p { 
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 1.5em;
	color: #ffffff;
	font-style: italic;
	width: 188px;
	line-height: 150%;
}


#rotatorcontrol {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	position: absolute;
	bottom: 20px;
	right: 10px;
	background: transparent url(../images/ClubDance-rotator-select-bg.png) repeat-x top left;
	min-height: 26px;
	height: auto !important;
	height: 26px;
	-webkit-border-radius: 13px;
	-moz-border-radius: 13px;
	border-radius: 13px;
	z-index: 99999;
	display:none;
}
#rotatorcontrol ul {
	margin: 0px 0px 0px 0px;
	padding: 0px 5px 0px 12px;
}
#rotatorcontrol ul li {
	margin: 6px 7px 0px 0px;
	padding: 0px 0px 0px 0px;
	list-style: none;
	float: left;
}
#rotatorcontrol ul li a {
	display: block;
	width: 13px;
	height: 14px;
	background: transparent url(../images/ClubDance-rotator-select-off.png) no-repeat top left;
}
#rotatorcontrol ul li.on a {
	background: transparent url(../images/ClubDance-rotator-select-on.png) no-repeat top left;
}


#breadcrumbs { display: none; margin: 0px auto 0px auto; padding: 0px 0px 8px 0px; width: 950px; }
#breadcrumbs p { 
	display: block; 
	margin: 0px 0px 0px 10px; 
	padding: 0px 0px 0px 0px;
	font-size: 1.6em;
	color: #b71550;
}
#breadcrumbs p a { text-decoration: none; color: #b71550; }
#breadcrumbs p a:hover { text-decoration: underline; color: #b71550; }
#breadcrumbs p span { text-decoration: underline; color: #4b1644; }



div.splashrotator>div>p>cufon { padding-bottom: 8px !important; }
div.splashrotator>div>p>strong>cufon { padding-bottom: 8px !important; }

#maincontent { display: block; margin: 0px auto 0px auto; padding: 0px 0px 18px 0px; width: 950px; position: relative; z-index: 1; }
#sidebar { display: block; margin: 0px 0px 0px 0px; width: 233px; float: left; }
#mainblock { display: block; margin: 0px 0px 0px 0px; width: 708px; float: right; }

#holidaybestlist>div { padding: 14px 0px 0px 0px !important; }
#holidaybestlist>div>div {
	margin: 14px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	display: block;
	float: left;
	width: 234px;
	min-height: 255px;
	height: auto !important;
	height: 255px;
	background: transparent url(../images/ClubDance-holidaylist-divider.gif) no-repeat top right;
	text-align: center;
	position: relative;
	border-bottom: 1px solid #dbdbdb;
}
#holidaybestlist>div>div>h3 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 1.8em;
	color: #db2142;
	line-height: 100%;
	min-height: 45px;
	height: auto !important;
	height: 45px;
}
#holidaybestlist>div>div>h3>a {
	text-decoration: none;
	color: #db2142;
}
#holidaybestlist>div>div>p.button { position: absolute; bottom: 25px; left: 50%; }
#holidaybestlist>div>div>p.button a { width: 113px; margin-left: -77px; }

#holidaybestlist>div>div>p.dateprice { 
	margin: 8px 0px 9px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 1.2em;
	color: #db2142;
	line-height: 120%;
}
#holidaybestlist>div>div>p.dateprice>span.dp-dt { 
	display: block;
	font-size: 12px;
}
#holidaybestlist>div>div>p.dateprice>span.dp-pr { 
	font-size: 12px;
	display: block;
}
#holidaybestlist>div>div>p.dateprice>span.dp-pr>strong { 
	font-size: 18px;
	font-weight: bold;
}
#holidaybestlist>div>div>p.dateprice>span.dp-pp { 
	display: block;
	font-size: 15px;
}

#holidaylatestoffers>div>img {
	float: left;
	position: relative;
	left: -3px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 2px;
}
#holidaylatestoffers>div>div { float: left; width: 447px; }
#holidaylatestoffers>div>div>h3 {
	margin: 35px 0px 22px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 2.5em;
	color: #000000;
	text-transform: uppercase;
	font-weight: normal;
}
#holidaylatestoffers>div>div>p.intro {
	margin: 0px 0px 22px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 1.2em;
	color: #000000;
	line-height: 140%;
}
span.save {
   	display: block;
	margin: 0px 0px 0px 0px;
	padding: 128px 0px 0px 0px;
   	width: 126px;
   	border: none;
   	background: transparent url(../images/ClubDance-savebanner.png) no-repeat;
	height/* */:/**/0;
	height: /**/0;
	overflow: hidden; 
	position: absolute;
	top: -8px;
	right: -8px;
	text-indent: -999999px;
}







.box>div>div>p.intro {
	margin: 0px 8px 11px 6px;
	padding: 14px 0px 0px 0px;
	font-size: 1.2em;
	color: #000000;
	line-height: 140%;
}
#signupform>form>p>label { display: none; }
#signupform>form>p {
	margin: 0px 0px 14px 6px;
	padding: 0px 0px 0px 0px;
	min-height: 33px;
	height: auto !important;
	height: 33px;
	width: 213px;
	background: transparent url(../images/ClubDance-formfield.jpg) no-repeat top left;
}
#signupform>form>p.signup-email { background: transparent url(../images/ClubDance-formfield-email.jpg) no-repeat top left; }
#signupform>form>p>input {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 13px;
	min-height: 33px;
	height: auto !important;
	height: 33px;
	width: 200px;
	border: none;
	background: transparent;
}
#helpbox-bubble { 
   	display: block;
   	width: 63px;
   	padding-top: 50px;
   	margin: 0px 0px 0px 0px;
   	border: none;
   	background: transparent url(../images/ClubDance-livechat-bubble.gif) no-repeat;
	height/* */:/**/0;
	height: /**/0;
	overflow: hidden; 
	position: absolute;
	bottom: 28px;
	right: 9px;
}
#signupform>p.button { margin: 14px 0px 14px 6px; }
#helpbox>p.button { margin: 18px 0px 18px 6px; }
#groupbookingsbox>p.button { margin: 17px 0px 18px 6px; }



div.videostrip {
	display: block;
	background: #43143d url(../images/ClubDance-videostrip-bg.jpg) repeat-x top left;
	min-height: 182px;
	height: auto !important;
	height: 182px;
	margin: 0px 0px 0px 0px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	display:none;
}
div.videostrip ul {
	margin: 0px 0px 0px 9px;
	padding: 0px 0px 0px 0px;
}
div.videostrip ul li {
	margin: 0px 0px 0px 0px;
	padding: 10px 30px 0px 0px;
	list-style: none;
	float: left;
}
div.videostrip ul li.last { padding: 10px 0px 0px 0px !important; }
div.videostrip ul li a { text-decoration: none; }
div.videostrip ul li a img {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border: none;
}
div.videostrip ul li a h3 {
	margin: 0px 0px 0px 0px;
	padding: 6px 0px 0px 0px;
	font-size: 1.2em;
	color: #ffffff;
	text-transform: uppercase;
	font-weight: normal;
}




#holidayinfo-details {
	display: block;
	padding: 4px 0px 0px 0px;
	min-height: 440px;
	height: auto !important;
	height: 440px;
	width: 395px;
	background: #eeeeee url(../images/ClubDance-holidayinfo-bg.jpg) repeat-x;
	border: 1px solid #d0d0d0;
	position: relative;
	top: -2px;
	left: -3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-bottom-left-radius: 3px;
	float: left;
}
#holidayinfo-details p.hi-info { 
	display: block; 
	margin: 0px 0px 0px 0px;
	padding: 8px 0px 8px 10px;
	font-size: 1.8em;
	color: #481542;
	border-bottom: 1px solid #cccccc;
}
#holidayinfo-details p.hi-info strong { color: #000000; }
#holidayinfo-details p.hi-info span { display: block; float: right; width: 241px; }

#holidayinfo-details p.hi-price {
	display: block; 
	margin: 0px 0px 0px 0px;
	padding: 8px 0px 0px 10px;
	font-size: 3.0em;
	color: #481542;
	font-weight: bold;
	line-height: 80%;
}
#holidayinfo-details p.hi-price span { display: block; padding: 0px 0px 0px 0px; font-size: 18px; color: #000000; }
#holidayinfo-details p.hi-price strong { display: block; padding: 0px 0px 0px 0px; position: relative; left: -2px; }
#holidayinfo-details p.button { margin-left: 10px; }
#holidayinfo-details ul { margin: 18px 0px 0px 10px; padding: 0px 0px 0px 0px; }
#holidayinfo-details li { display: block; margin: 0px 0px 12px 0px; padding: 0px 0px 0px 0px; list-style: none; }
#holidayinfo-details li a { 
	display: block;
	margin: 0px 0px 0px 0px; 
	padding: 0px 0px 0px 39px; 
	list-style: none; 
	min-height: 24px;
	height: auto !important;
	height: 24px;
	font-size: 1.4em;
	color: #b71550;
	text-transform: uppercase;
	background-position: left center;
	background-repeat: no-repeat;
	font-weight: bold;
	line-height: 24px;
}
#holidayinfo-details li a:hover { color: #481542; }
#holidayinfo-details li.hi-email a { background-image: url(../images/ClubDance-holidayinfo-email-icon.jpg); }
#holidayinfo-details li.hi-bookmark a { background-image: url(../images/ClubDance-holidayinfo-bookmark-icon.jpg); }
#holidayinfo-details li.hi-dl a { background-image: url(../images/ClubDance-holidayinfo-download-icon.jpg); }
#holidayinfo-details p.hi-cta { 
	display: block; 
	padding: 14px 0px 25px 10px; 
	margin: 0px 0px 0px 0px;
	font-size: 2.0em; 
	color: #b71550; 
}
#holidayinfo-details p.hi-cta strong { color: #481542; font-weight: normal; }

#holidayinfo-images {
	display: block;
	float: right;
	margin: 0px 0px 0px 0px;
	padding: 11px 0px 0px 0px;
	width: 534px;
}
#hi-mainimage { border: 1px solid #c0c0c0; }

#hi-imagescroller {
	display: block;
	margin: 11px 0px 0px 26px;
	padding: 0px 0px 0px 0px;
	width: 477px;
	height: 90px;
	position: relative;
}
#hi-imagescroller ul li { list-style: none; }
a.scrollerarrow {
	display: block;
	width: 23px;
	padding-top: 91px;
	height/* */:/**/0;
	height: /**/0;
	overflow: hidden;  
	font-size: 1.2em;
	color: #000000;
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: top left;
	position: absolute;
	top: -1px;
	z-index: 999999;
}
#scroller-left { background-image: url(../images/ClubDance-holidayinfo-arrowleft.jpg); left: -26px; }
#scroller-right { background-image: url(../images/ClubDance-holidayinfo-arrowright.jpg); right: -27px; }


p.backbutton { float: right; position: relative; top: -4px; }
#tabcontent { position: relative; }
#tab-container {
	display: block;
	min-height: 40px;
	height: auto !important;
	height: 40px;
}
#tab { display: block; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; background: #ffffff; }
#tab>li { margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; list-style: none; float: left; border-right: 1px solid #ffffff; }
#tab>li>a, ul.sub-tab>li>a { 
	margin: 0px 0px 0px 0px; 
	padding: 0px 14px 0px 14px; 
	display: inline-block;
	min-height: 40px;
	height: auto !important;
	height: 40px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	background: #45143f url(../images/ClubDance-tab-off.jpg) repeat-x;
	font-size: 1.4em;
	color: #ffffff;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: bold;
	text-shadow: 1px 1px 2px #000000;
    filter: dropshadow(color=#000000, offx=1, offy=1);
	line-height: 38px;
}
#tab>li.on>a, ul.sub-tab>li.on>a { background: #b91652 url(../images/ClubDance-tab-on.jpg) repeat-x; }
ul.sub-tab { margin: 6px 0px 0px 0px; padding: 0px 0px 0px 0px; float: right; }
ul.sub-tab>li { margin: 0px 0px 0px 0px; padding: 1px 0px 0px 1px; list-style: none; float: left; background: #ffffff; }
#sub-container {
	clear: both;
	display: block;
	margin: 0px 0px 0px 0px; 
	padding: 0px 0px 0px 0px; 
	min-height: 40px;
	height: auto !important;
	height: 40px;
	-webkit-border-radius: 5px;
	-webkit-border-top-left-radius: 0;
	-moz-border-radius: 5px;
	-moz-border-radius-topleft: 0;
	border-radius: 5px;
	border-top-left-radius: 0;
	position: relative;
	background: #ad1245 url(../images/ClubDance-tab-contaner-bg.jpg) repeat-x;
}
div.tab-information { float: left; 	margin: 0px 0px 0px 0px; padding: 24px 15px 38px 15px; }
div.tab-information h2 { margin: 0px 0px 18px 0px; padding: 0px 0px 0px 0px; font-size: 1.6em; text-transform: uppercase; color: #b71550; }
div.tab-information p, div.tab-information span { margin: 0px 0px 18px 0px; padding: 0px 0px 0px 0px; font-size: 1.2em; color: #000000; line-height: 150%; }
div.tab-information ul, div.tab-information ol { margin: 0px 0px 18px 0px; padding: 0px 0px 0px 0px; }
div.tab-information ul li, div.tab-information ol li { margin: 0px 0px 6px 14px; padding: 0px 0px 0px 0px; font-size: 1.2em; color: #000000; line-height: 150%; }
div.tab-information td { margin: 0px 0px 18px 0px; padding: 0px 0px 0px 0px; font-size: 1.2em; color: #000000; line-height: 150%; padding-right:10px }
#tabcontent-footer {
	position: absolute;
	bottom: 0px;
	left: 0px;
	display: block;
	width: 100%;
	z-index: 9999999;
	display: block;
	margin: 0px 0px 0px 0px;
	padding: 6px 0px 6px 0px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: #5a1a52 url(../images/ClubDance-box-heading.jpg) repeat-x bottom left;
}
#tabcontent-footer p {
	margin: 0px 11px 0px 0px;
	padding: 0px 0px 0px 0px;
	float: right;
}
#tabcontent-footer p a {
	display: block;
	margin: 0px 0px 0px 0px;
	padding: 0px 35px 0px 0px;
	text-decoration: none;
	min-height: 25px;
	height: auto !important;
	height: 25px;
	background: transparent url(../images/ClubDance-tab-btt.png) no-repeat right center;
	line-height: 23px;
	font-size: 1.4em;
	color: #ffffff;
	font-weight: bold;
	text-transform: uppercase;
}





#footer-outer {
	display: block;
	background: #481541 url(../images/ClubDance-footer-bg.jpg) repeat-x top left;
	min-height: 162px;
	height: auto !important;
	height: 162px;
}
#footer-inner {
	display: block;
	margin: 0px auto 0px auto;
	width: 990px;
}
#footer-featured { display: block; width: 400px; float: left; margin: 21px 0px 22px 30px; }
#footer-accreditations { display: block; width: 500px; float: right; }
#footer-subnav { clear: both; float: left; margin: 0px 0px 0px 20px; }
#footer-socialnetworks { display: block; float: right; width: 100px; }

#footer-featured p { 
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 1.2em;
	color: #ffffff;
	text-transform: uppercase;
}
#footer-featured span { 
   	display: block;
   	width: 212px;
   	padding-top: 28px;
   	margin: 10px 0px 0px 0px;
   	border: none;
   	background: transparent url(../images/ClubDance-footer-telegraph.gif) no-repeat;
	height/* */:/**/0;
	height: /**/0;
	overflow: hidden;  
}

#footer-subnav ul { margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; }
#footer-subnav ul li { 
	display: inline-block;
	margin: 0px 0px 6px 0px; 
	padding: 0px 5px 0px 5px;
	list-style: none; 
	border-right: 1px solid #fefefe;
	float: left;
}
#footer-subnav ul li.last { 
	margin: 0px 0px 6px 0px; 
	padding: 0px 0px 0px 6px !important;
	border-right: none !important;
}
#footer-subnav ul li a { 
	font-size: 1.0em;
	color: #ffffff;
	text-decoration: none;
	margin: 0px 0px 0px 0px; 
	padding: 0px 0px 0px 0px;
}
#footer-subnav ul li a:hover { text-decoration: underline; }
#copyright {
	clear: left;
	display: block;
	font-size: 1.0em;
	color: #ffffff;
	margin: 0px 0px 0px 0px; 
	padding: 0px 0px 0px 6px;
}

#cfs {
   	display: block;
	float: right;
   	padding: 0px 0px 0px 20px;
   	margin: 19px 24px 0px 0px;
}
#cfs a {
   	display: block;
   	width: 163px;
   	padding-top: 52px;
   	margin: 0px 0px 0px 0px;
   	border: none;
   	background: transparent url(../images/ClubDance-footer-logo-clubfs.png);
	height/* */:/**/0;
	height: /**/0;
	overflow: hidden; 
}
#atol {
   	display: block;
   	padding: 0px 0px 0px 0px;
   	margin: 0px 0px 0px 0px;
	float: right;
   	width: 62px;
   	padding-top: 63px;
   	margin: 0px 0px 0px 0px;
   	border: none;
   	background: transparent url(../images/footer-atol-9046.gif);
	height/* */:/**/0;
	height: /**/0;
	overflow: hidden; 
	position: relative;
	top: 17px;
}

div.maintemplate {
	font-size: 1.2em !important; 
	}


#maincontent h3 {
	color: #B71550;
	font-size: 1.6em;
	
	}

.html5-placeholder { color: #888 !important }


#topnav > ul > li > a, ,#signinnav > ul > li > a {
padding: 0px 26px;
}

#footer-featured span {float:left; width: 232px;}
#footer-featured span.times {
display: block;
width: 208px;
padding-top: 47px;
margin: -10px 0px 0px 8px;
border: none;
float: left;
background: transparent url(../images/Times-Logo.png) no-repeat;
height/* */: /**/0;
height: /**/0;
overflow: hidden;
}
#footer-featured span.button {
	display: block;
	width: 194px;
	padding-top: 0px;
	border: none;
	float:left;
	background:none;
	height: 48px;
	overflow: hidden;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
}
#footer-featured span.feat {
display: block;
width: 100%;
padding-top: 0px;
margin: 0px 0px 0px 0px;
border: none;
float:none;
clear:both;
background:none;

height: 12px;
overflow: hidden;
}
#footer-featured p {

text-align: left;
}
#footer-featured {

width: 670px;

}
#footer-accreditations {

width: 300px;

}
#footer-featured {

margin: 21px 0px 20px 18px;
}
ul.sn-bottom li.fb a {
background-image: url(../images/ClubDance-footer-facebook2.png);
}
ul.sn-bottom li.tw a {
background-image: url(../images/ClubDance-footer-twitter2.png);
}
.box-title .warning { 
color: red; 
}